import zmq
 
context = zmq.Context()
socket = context.socket(zmq.REQ)
socket.connect("tcp://localhost:6666")
 
if __name__ == '__main__':
    print('zmq client start....')
    while True:
        # str1 = input(":")
        socket.send_string('')
        message = socket.recv_pyobj()
        print(message)